Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: itunes version to use for upgrade from 1.0.2 to 1.1.4

  1. #1
    Default itunes version to use for upgrade from 1.0.2 to 1.1.4
    hi

    can any one tell me which version of itunes to be used to upgrade from 1.0.2 to 1.1.4

    thanks
    anand

  2. #2
    iPhone? More like MyPhone madrich's Avatar
    Join Date
    Sep 2007
    Location
    Not on Earth.
    Posts
    161
    Thanks
    10
    Thanked 16 Times in 15 Posts

    I would use the latest!

  3. The Following User Says Thank You to madrich For This Useful Post:

    anarah (2008-03-18)

  4. #3
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Correct... update your itunes to the newest version. There are no compatibility issues.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •